GLSA-201909-05:WebkitGTK+:複数の脆弱性

high Nessus プラグイン ID 128594
扶養家族が見つかりません